Bug 36898 - pump failure causes error message
Summary: pump failure causes error message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-20 21:49 UTC by Gene Czarcinski
Modified: 2014-03-17 02:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-20 21:49:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2001-04-20 21:49:30 UTC
pump 0.8.11-1 is failing on my system when trying to connect via a cable
modem.  This worked on 7.0.

It is great that both pump and dhcpcd are both installed and that
/etc/sysconfig/network-scripts/ifup will try to use dhcpcd if pump fails.
However, a panic inspiring error message is issue even though the interface
was initializaed by dhcpd.

My temporary colution is to rpm -e pump.

The interface was not initialized at boot time but was done manually.

Comment 1 Bill Nottingham 2001-08-09 05:19:28 UTC
The order is reversed in the roswell beta, so this error message should go away,
unless there is a real failure.


Note You need to log in before you can comment on or make changes to this bug.